<!DOCTYPE html>
{% load static %}
<html>
<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<link rel="stylesheet"  type="text/css" href="{% static 'Profilku/style.css' %}">
	<link href="https://fonts.googleapis.com/css?family=Titillium Web" rel="stylesheet">
	<title>Jadwal Kegiatan</title>
</head>
<body>
	<div id="reg-activity">
		<h1>Daftar Kegiatan</h1>
	</div>
	<table class="table">
        <thead>
            <th>Hari</th>
            <th>Tanggal</th>
            <th>Jam</th>
            <th>Nama</th>
            <th>Tempat</th>
            <th>Kategori</th>
        </thead>
        <tbody>
            <!-- TODO, Kalau nama/email anon maka tr classnya jadi warning -->
            {% for i in jadwal %}
            {% if i.name == 'Anonymous' or i.email == 'Anonymous' %}
            <tr class="warning"> {% else %} <tr class="success">
                {% endif %}
                <td> {{i.day}} </td>
                <td> {{i.date}} </td>
                <td> {{i.hour}} </td>
                <td> {{i.name}} </td>
                <td> {{i.place}} </td>
                <td> {{i.category}} </td>
            </tr>             
            {% endfor %}
        </tbody>
    </table>

    <a href="{% url 'delete' %}" class="btn btn-default">Delete All</a>
</body>
</html>